Vai al contenuto

16 gennaio 2007

3

WordPress 2.0.7

E’ uscita poche ore fa la versione 2.0.7 di WordPress che risolve un problema di sicurezza causato da un bug nelle versioni di PHP minori di 4.4.3 e minori di 5.1.4.
Oltre a questo vengono corretti dei bug minori tra cui quello che impediva l’aggiornamento del feed tramite FeedBurner.

La nuova versione è scaricabile da qui ma i file modificati, in realtà, sono solamente sei:

  • wp-admin/inline-uploading.php
  • wp-admin/post.php
  • wp-includes/classes.php
  • wp-includes/functions.php
  • wp-includes/version.php
  • wp-settings.php

L’aggiornamento, quindi, si fa in poco tempo.

Leggi altro da Sito

Articoli simili:

Galleria fotografica
Fotogallery: sito personale o servizio online?
Riorganizzazione categorie
  1. Gen 25 2007

    Grande Osmo, ma fammi capire che sono niubbo di WP… leggendo la guida sul sito mi era passata la voglia di aggiornare.
    In realtà basta sostituire quei sei files, oppure sto dicendo una boiata? 😆

  2. Gen 26 2007

    Lo dicevo giusto ieri sera a Dino che non aveva voglia di aggiornare… non so cosa c’è scritto nella guida sul sito ma per ogni aggiornamento della 2.0.x basta semplicemente sovrascrivere i file con quelli del pacchetto nuovo 😀 In questo pacchetto i file da aggiornare sono solo quei 6 ma anche se li sovrascrivi tutti è lo stesso, non c’è altro da fare.
    L’aggiornamento alla 2.1 credo che richiederà qualcosa di più, ma d’altronde è anche normale essendo una minor release nuova 🙂

  3. Gen 26 2007

    La guida dice un macello di roba.
    Io comunque sono alla 2.0.5… quindi di sicuro ho altra roba da sostituire!

Condividi ciò che pensi, scrivi un commento.

(required)
(required)

Nota: HTML è permesso. Il tuo indirizzo e-mail non sarà mai pubblicato.

Sottoscrivi i commenti